list_my_invitations
GET
/v1/me/invitations
const url = 'https://app.everruns.com/api/v1/me/invitations';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.everruns.com/api/v1/me/invitationsList actionable organization invitations addressed to the authenticated user’s verified email.
Responses
Section titled “Responses”Actionable invitations for the authenticated user
Media typeapplication/json
Response wrapper for list endpoints.
All list endpoints return responses wrapped in a data field.
object
data
required
Array of items returned by the list operation.
Array<object>
object
id
required
string
org_name
required
string
role
required
string
Examplegenerated
{ "data": [ { "id": "example", "org_name": "example", "role": "example" } ]}Unauthorized
Email address is not verified
Internal server error